Bug 768029

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex Wajda <alexander.wajda>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:18:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: smolt_data
none
File: backtrace
none
File: maps none

Description Alex Wajda 2011-12-15 10:06:38 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.5-1.fc16.x86_64
pid:            1762
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 14 Dec 2011 07:25:26 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 25892 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7780 bytes
maps:           Text file, 35278 bytes
smolt_data:     Text file, 3136 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-YvDOkE192o,guid=f1efb421227d3d83542e668f00000015
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1323887121.588031-1731076096
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-gzrXvL/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1432,unix/unix:/tmp/.ICE-unix/1432
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-gzrXvL/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YvDOkE192o,guid=f1efb421227d3d83542e668f00000015
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-ZXM0G5/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1427
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-gzrXvL
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Dec 13 22:19:30 czpr-awajda goa[1853]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 11:39:08 czpr-awajda goa[1875]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 11:39:09 czpr-awajda abrt[1990]: Saved core dump of pid 1875 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-11:39:09-1875 (29523968 bytes)
:Dec 14 14:54:42 czpr-awajda goa[1841]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 14:54:42 czpr-awajda abrt[1962]: Saved core dump of pid 1841 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-14:54:42-1841 (29519872 bytes)
:Dec 14 17:34:11 czpr-awajda goa[1722]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 17:34:12 czpr-awajda abrt[1834]: Saved core dump of pid 1722 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-17:34:12-1722 (29519872 bytes)
:Dec 14 19:25:25 czpr-awajda goa[1762]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 19:25:26 czpr-awajda abrt[1882]: Saved core dump of pid 1762 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-19:25:26-1762 (29544448 bytes)
Comment 1 Alex Wajda 2011-12-15 10:06:41 EST
Created attachment 547298 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-15 10:06:42 EST
Created attachment 547299 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-15 10:06:44 EST
Created attachment 547300 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-15 10:06:46 EST
Created attachment 547301 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-15 10:06:48 EST
Created attachment 547302 [details]
File: maps